

/**** Social media links ***/
#fp_tw_icon img {position:absolute;top:0px;left:  0px;clear:both;width:20px;height:20px;z-index:99999;opacity:.8}
#fp_fb_icon img {position:absolute;top:0px;left: 25px;clear:both;width:20px;height:20px;z-index:99999;opacity:.8}
#fp_gp_icon img {position:absolute;top:0px;left: 52px;clear:both;width:17px;height:17px;z-index:99999;opacity:.8}
#fp_rs_icon img {position:absolute;top:0px;left: 75px;clear:both;width:19px;height:19px;z-index:99999;opacity:.8}

#fp_tw_icon img:hover { ;opacity:1}
#fp_fb_icon img:hover { ;opacity:1}
#fp_gp_icon img:hover { ;opacity:1}
#fp_rs_icon img:hover { ;opacity:1}